
Application: gvSIG desktop - gvSIG add-on requests #4003
New add-on for org.gvsig.scripting.app.mainplugin-2.3.2-51
01/14/2016 01:24 PM - Francisco Díaz Carsí

Status: Closed Start date: 01/14/2016
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.3.0-2414 (rev. org.gvsig.desktop-2.0.120)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

# gvSIG-desktop-2.3.0-org.gvsig.scripting.app.mainplugin-2.3.2-51-testing-all-all-j1_7

https://devel.gvsig.org/download/projects/gvsig-scripting/pool/org.gvsig.scripting.app.mainplugin/gvSIG-desktop-2.3.0-org.gvsig.scripting.app.mainplugin-2.3.2-51-testing-all-all-j1_7.gvspki

.scripting.app.mainplugin-2.3.2-51-testing-all-all-j1_7.gvspki

History
#1 - 01/15/2016 06:19 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 01/20/2016 12:21 PM - Álvaro Anguix
- Status changed from Fixed to Closed
